<div class="shadow nav">
  <div class="container">
    <br>
    <div class="col-md-12">
      <a href="#home"><div class="col-md-3 center semi-simple-txt nav-txt pull-left">Jaz n Jam</div></a>

      <a href="#sponsors"><div class="col-md-2 center semi-simple-txt nav-txt pull-right">Sponsors</div></a>
      <a href="#event"><div class="col-md-2 center semi-simple-txt nav-txt pull-right">Event</div></a>
      <a href="#home"><div class="col-md-2 center semi-simple-txt nav-txt pull-right ">Home</div></a>
    </div>
    <br>
    <br>
  </div>
</div>

<div class="shadow mobile-nav">
  <div class="container">
    <br>
      <a href="#home"><div class="center semi-simple-txt nav-txt pull-left" style="width: 30%;">Jaz n Jam</div></a>

      <a href="#sponsors"><div class="center semi-simple-txt nav-txt pull-right" style="width: 20%;">Sponsors</div></a>
      <a href="#event"><div class="center semi-simple-txt nav-txt pull-right" style="width: 20%;">Event</div></a>
      <a href="#home"><div class="center semi-simple-txt nav-txt pull-right " style="width: 20%;">Home</div></a>
    <br>
    <br>
  </div>
</div>